<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>NUV SJI long exp 61440ms</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03038</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03024</CrsId>
    <Exp_Duration>61440</Exp_Duration>
    <Exp_Type>1</Exp_Type>
    <CompN>16</CompN>
    <CompK>255</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>61440</Max_Exposure>
    <Min_Exposure>10</Min_Exposure>
  </Data>
</FDB>
